<!DOCTYPE html>
<html lang="uk">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500;700;800&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./style/style.css">
  <title>Макдональдз</title>
</head>

<body>
  <header>
    <div class="header" id="home">
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
          <a class="navbar-brand" href="#"><img src="./img/orno logo 1.svg" alt="logo"></a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup"
            aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
              <a class="nav-link active" aria-current="page" href="#"><input type="search"
                  placeholder="Вкажіть Ваше місто..."></a>
              <div class="d-flex justify-content-end">
                <a class="nav-link" href="#">
                  <div class="p-2"><button type="button" class="btn btn_header enter">Увійти</button></div>
                </a>
                <a class="nav-link" href="#order_list">
                  <div class="p-2"><button type="button" class="btn btn_header basket">Кошик</button></div>
                </a>
              </div>
            </div>
          </div>
        </div>
      </nav>
    </div>
  </header>
  <div class="line"></div>
  <main>
    <div class="main">
      <section>
        <div class="title">
          Макдональдз
        </div>
      </section>

      <div class="content">

        <section>

          <div class="menu">
            <nav class="nav flex-sm-column flex-md-column flex-lg-row">
              <a class="nav-link menu_item" href="#sales">Акції</a>
              <a class="nav-link menu_item" href="#burger">Бургери</a>
              <a class="nav-link menu_item" href="#chicken">Курка</a>
              <a class="nav-link menu_item" href="#">Десерти</a>
              <a class="nav-link menu_item" href="#">Напої</a>
              <a class="nav-link menu_item" href="#">Соуси</a>
            </nav>
          </div>
        </section>

        <section>
          <div class="sub_title" id="sales">Акції</div>
        </section>

        <section>

          <div class="conteiner">
            <div class="row row-cols-lg-2 g-5">

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/pic.svg" class="card-img-top" alt="Біг Тейсті">
                  <div class="card-body">
                    <h5 class="card-title">Біг Тейсті</h5>
                    <p class="card-text">Сендвіч с великим, рубленим біфштексом</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">80 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"><svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/Ролли.svg" class="card-img-top" alt="Ролли">
                  <div class="card-body">
                    <h5 class="card-title">Ролли</h5>
                    <p class="card-text">Свіжі ролли, 3 штуки. Закручений зі смаком!</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">110 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"> <svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/big.svg" class="card-img-top" alt="Біг Мак меню">
                  <div class="card-body">
                    <h5 class="card-title">Біг Мак меню</h5>
                    <p class="card-text">Біг мак, середня картопля, кола</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">120 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"><svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/pic.svg" class="card-img-top" alt="Біг Тейсті">
                  <div class="card-body">
                    <h5 class="card-title">Біг Тейсті</h5>
                    <p class="card-text">Сендвіч с великим, рубленим біфштексом</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">80 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"> <svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/Ролли.svg" class="card-img-top" alt="Ролли">
                  <div class="card-body">
                    <h5 class="card-title">Ролли</h5>
                    <p class="card-text">Свіжі ролли, 3 штуки. Закручений зі смаком!</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">110 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"> <svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/big.svg" class="card-img-top" alt="Біг Мак меню">
                  <div class="card-body">
                    <h5 class="card-title">Біг Мак меню</h5>
                    <p class="card-text">Біг мак, середня картопля, кола</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">120 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"><svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

            </div>
          </div>
        </section>

        <section>
          <div class="sub_title" id="burger">Бургеры</div>
        </section>
        <section>
          <div class="container">
            <div class="row row-cols-lg-2  g-5">

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/big.svg" class="card-img-top" alt="Біг Мак меню">
                  <div class="card-body">
                    <h5 class="card-title">Біг Мак меню</h5>
                    <p class="card-text">Біг мак, середня картопля, кола</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">120 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"><svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/pic.svg" class="card-img-top" alt="Біг Тейсті">
                  <div class="card-body">
                    <h5 class="card-title">Біг Тейсті</h5>
                    <p class="card-text">Сендвіч с великим, рубленим біфштексом</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">80 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"><svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/Ролли.svg" class="card-img-top" alt="Ролли">
                  <div class="card-body">
                    <h5 class="card-title">Ролли</h5>
                    <p class="card-text">Свіжі ролли, 3 штуки. Закручений зі смаком!</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">110 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"><svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/Ролли.svg" class="card-img-top" alt="Ролли">
                  <div class="card-body">
                    <h5 class="card-title">Ролли</h5>
                    <p class="card-text">Свіжі ролли, 3 штуки. Закручений зі смаком!</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">110 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"><svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/pic.svg" class="card-img-top" alt="Біг Тейсті">
                  <div class="card-body">
                    <h5 class="card-title">Біг Тейсті</h5>
                    <p class="card-text">Сендвіч с великим, рубленим біфштексом</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">80 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"><svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/big.svg" class="card-img-top" alt="Біг Мак меню">
                  <div class="card-body">
                    <h5 class="card-title">Біг Мак меню</h5>
                    <p class="card-text">Біг мак, середня картопля, кола</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">120 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"><svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

            </div>
          </div>
        </section>
        <section>
          <div class="sub_title" id="chicken">Курка</div>
        </section>
        <section>
          <div class="conteiner">
            <div class="row row-cols-lg-2 g-5">

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/pic.svg" class="card-img-top" alt="Біг Тейсті">
                  <div class="card-body">
                    <h5 class="card-title">Біг Тейсті</h5>
                    <p class="card-text">Сендвіч с великим, рубленим біфштексом</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">80 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"><svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/Ролли.svg" class="card-img-top" alt="Ролли">
                  <div class="card-body">
                    <h5 class="card-title">Ролли</h5>
                    <p class="card-text">Свіжі ролли, 3 штуки. Закручений зі смаком!</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">110 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"> <svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/big.svg" class="card-img-top" alt="Біг Мак меню">
                  <div class="card-body">
                    <h5 class="card-title">Біг Мак меню</h5>
                    <p class="card-text">Біг мак, середня картопля, кола</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">120 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"><svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/pic.svg" class="card-img-top" alt="Біг Тейсті">
                  <div class="card-body">
                    <h5 class="card-title">Біг Тейсті</h5>
                    <p class="card-text">Сендвіч с великим, рубленим біфштексом</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">80 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"> <svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/Ролли.svg" class="card-img-top" alt="Ролли">
                  <div class="card-body">
                    <h5 class="card-title">Ролли</h5>
                    <p class="card-text">Свіжі ролли, 3 штуки. Закручений зі смаком!</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">110 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"> <svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="card" style="width: 21rem;">
                  <img src="./img/big.svg" class="card-img-top" alt="Біг Мак меню">
                  <div class="card-body">
                    <h5 class="card-title">Біг Мак меню</h5>
                    <p class="card-text">Біг мак, середня картопля, кола</p>
                    <div class="d-flex justify-content-between top">
                      <div class="p-2">
                        <p class="card-text price">120 грн</p>
                        <a href="#" class="btn  card_btn">В корзину</a>
                      </div>
                      <div class="p-2"><svg class="like" width="24" height="20" viewBox="0 0 24 20"
                          xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" />
                        </svg></div>
                    </div>
                  </div>
                </div>
              </div>

            </div>
          </div>
        </section>

        <section>
          <div class="row">
            <div class="order col-sm-12 col-lg-12 col-md-12">
              <div class="order_body" id="order_list">
                <div class="you_order">Ваше замовлення:</div>
                <div class="d-flex justify-content-between">
                  <div class="big_order">Біг Мак меню</div>
                  <div class="plus_minus d-flex justify-content-evenly">
                    <div class="plus">+</div>
                    <div class="one">1</div>
                    <div class="minus">-</div>
                  </div>
                  <div class="price_order">120 ₴ </div>
                </div>
                <div class="list_order">
                  <ul>
                    <li>Картопля фрі</li>
                    <li>Біг Мак</li>
                    <li>Кола</li>
                  </ul>
                </div>
                <div class="delivery_price d-flex justify-content-between">
                  <div class="delivery">Доставка</div>
                  <div class="price_order">50 ₴ </div>
                </div>
              </div>
              <div>
                <a class="order_btn d-flex justify-content-between" href="#">
                  <div>Замовити</div>
                  <div>410 ₴ </div>
                </a>
              </div>
            </div>
          </div>
        </section>

        <section>
          <div class="sub_title">Про партнера</div>
        </section>
        <section>
          <div class="partners">
            <div class="row row-cols-lg-4">
              <div class="col-lg-12 part">
                <div class="partner_title">Робочі дні</div>
                <div class="partner_subtitle">Пн, вт, ср, чт, пт, сб, вс</div>
              </div>
              <div class="col-lg-12 part">
                <div class="partner_title">Час прийому замовлень</div>
                <div class="partner_subtitle">З 09:00 до 23:00</div>
              </div>
              <div class="col-lg-12 part">
                <div class="partner_title">Адреса</div>
                <div class="partner_subtitle">02140, м.Київ, ВУЛИЦЯ ГРИШКА, будинок 7</div>
              </div>
              <div class="col-lg-12 part">
                <div class="partner_title">Юридична інформація</div>
                <div class="partner_subtitle">ПІІ "МАКДОНАЛЬДЗ ЮКРЕЙН ЛТД"
                  ЄДРПОУ 23744453 </div>
              </div>
            </div>
          </div>
        </section>
      </div>
      <section>
        <div class="fixed-bottom"><a href="#home"><img src="./img/up.svg" alt="up"></a></div>
      </section>
      <footer>
        <div class="footer">
          <div class="container">
            <div class="row">
              <div class="col-6 d-flex justify-content-start">
                <div class="p-3"><a class="text-decoration-none" href="#">Про нас</a></div>
                <div class="p-3"><a class="text-decoration-none" href="#">Контакти</a></div>
                <div class="p-3"> <a class="text-decoration-none" href="#">Партнери</a></div>
              </div>
              <div class="col-6 d-flex justify-content-end">
                <div class="p-3"> <a href="https://t.me/USERNAME"><img src="./img/telegramm.svg" alt="telegram"></a>
                </div>
                <div class="p-3"><a href="https://www.facebook.com"><img src="./img/facebook.svg" alt="facebook"></a>
                </div>
                <div class="p-3"><a href="https://www.instagram.com"><img src="./img/instagramm.svg"
                      alt="instagram"></a></div>
              </div>
            </div>
          </div>
        </div>
      </footer>
    </div>
  </main>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"></script>
</body>

</html>